Version: media-video/snappy 1.0-r1:0

Depends On: >=dev-libs/glib-2.32:2 >=media-libs/clutter-1.20.0:1.0 media-libs/clutter-gst:3.0 >=media-libs/clutter-gtk-1.6.0:1.0 >=x11-libs/gtk+-3.5.0:3 x11-libs/libXtst >=media-libs/gstreamer-1.4.0:1.0 >=media-libs/gst-plugins-base-1.4.0:1.0 media-plugins/gst-plugins-meta:1.0 !!<net-misc/spice-gtk-0.19 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

1.0-r1
"amd64 x86"
comments powered by Disqus